phone.inviteToGroupCall
Invite a set of users to a video chat/livestream »; cannot be used for live stories » or conference calls ».
Authorization
bearerAuth In: header
Path Parameters
Workspace ID
Telegram account ID
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Invite a set of users to a video chat/livestream »; cannot be used for live stories » or conference calls ».
Response Body
application/json
application/json
curl -X POST "https://example.com/workspaces/string/telegram-accounts/string/call/phone.inviteToGroupCall" \ -H "Content-Type: application/json" \ -d '{ "params": { "call": { "_": "inputGroupCall", "id": "string", "accessHash": "string" }, "users": [ { "_": "inputUserEmpty" } ] } }'{ "result": { "_": "updatesTooLong" }}inviteConferenceCallParticipant
Invite a user to a [conference call](https://core.telegram.org/api/group-calls#conference-calls).
joinGroupCall
Join any [group call type »](https://core.telegram.org/api/group-calls#group-call-types). Conference calls additionally require the [E2E joining flow »](https://core.telegram.org/api/end-to-end/group-calls#joining-a-call). The params field must contain a join payload generated by the local tgcalls group-call engine. It contains a random non-zero audio ssrc, ICE ufrag and pwd, DTLS fingerprints, and, when publishing video, ssrc-groups. For example, a join payload without published video has the following shape: When joining an RTMP-mode call, generate the payload without published video source groups.